h1 {
    font-size: 45px;
    font-weight: bold;
    color: #8BA6B9;
    text-align: center;
    margin: 15px auto;
}

.div-button {
    text-align: center;
}

.dark-mode {
    background-color: #59656F ;
    color: white;
}

.class-form {
    width:500px; 
    height:40px; 
    border-radius : 5px;
}

.h1-dark {
    font-size: 45px;
    font-weight: bold;
    color: white;
    text-align: center;
    margin: 15px auto;
}
